<!DOCTYPE html>
<html lang="en">
<title>jQuery</title>
</head>
<body>
<div id="root">
	<ul>
		<li data-color="#f00">1 item</li>
		<li>2 item</li>
		<li>3 item</li>
		<li>4 item</li>
		<li>5 item</li>
		<li>6 item</li>
	</ul>
	<button type="button" id="btn">Press me!</button>
</div>
	<script
			src="https://code.jquery.com/jquery-3.5.1.min.js"
			integrity="sha256-9/aliU8dGd2tb6OSsuzixeV4y/faTqgFtohetphbbj0="
			crossorigin="anonymous">

	</script>
	<script src="./js/app.js"></script>
<!--		<script src="./js/tasks.js"></script>-->
</body>
</html>
